Subject: Re: [bug#70766] Request to merge "gnome-team" branch

From: Christopher Baines <[email-masked]>
Date: Fri, 17 May 2024 09:11:03 +0100

I'm looking again at the blocked packages, there looks to be a flaky
test in python-scikit-image so I've sent a patch to disable it (#70997).

gtk is failing to build on aarch64-linux which is blocking lots of
packages, and the failure looks familiar but I haven't made any progress
looking at it.